// creator  : weidu.exe (version 23600)
// argument : BOYBA2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BOYBA2~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8826 /* ~What are you doing in my mom's house? You should go.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #8827 /* ~You don't belong in here. I'll tell on you if you don't go!~ */
  IF ~~ THEN EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8828 /* ~Someday I'll go 'venturing too!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8945 /* ~Leave me alone! You're mean!~ */
  IF ~~ THEN EXIT
END
